  label_schedules_my_index: マイスケジュール
  label_schedules_default: %s の基本スケジュール
  label_schedules_report: スケジュールレポート
  label_schedules_details: スケジュール詳細
  label_schedules_index: スケジュール
  label_schedules_projects: プロジェクトスケジュール
  label_schedules_users: ユーザスケジュール
  label_schedules_send_update: スケジュール更新をそれぞれのユーザに送る
  label_schedules_updated: スケジュールは更新されました
  label_schedule_edit: %s　のスケジュール作成
  label_user_schedule: %s さんのスケジュール
  label_project_schedule: スケジュール
  label_schedules_available: 可能
  label_schedules_unavailable: 不可
  label_availability_schedule: 予定時間
  label_global_schedule: すべてのスケジュール
  label_schedules_estimate: 概算
  label_schedules_estimate_updated: 概算は更新されました
  error_schedules_estimate_unestimated_issues: Ensure all issues in this version have estimated times.
  error_schedules_estimate_unassigned_issues: Ensure all issues in this version are assigned.
  error_schedules_estimate_open_interversion_parents: Ensure all open issue relations are in the version.
  error_schedules_estimate_project_unscheduled: このプロジェクトにはまだスケジュールが組み込まれていません
  error_schedules_estimate_insufficient_scheduling: Not enough time scheduled for %s to address %s
  error_schedules_estimate_insufficient_scheduling_future: Not enough time scheduled for %s to address %s past %s
  error_schedules_insufficient_availability: "Some user's entries could not be saved as there was not enough room in their schedules."
  button_schedules_edit: スケジュール編集
  button_schedules_default_edit: 基本スケジュール編集
